Subject: Re: 22431601-Shawn Mendes-30/06/2019-Enterprise Center, Saint Louis, US-Broker US- Buyer is not able to download the tickets
From: Rosette Modiri <[email-masked]>
To: Pravesh Singh <[email-masked]>
Date: Sun, 30 Jun 2019 17:17:23 -0700 (MST)

Flagged. 

From: "Pravesh Singh" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, 1 July, 2019 05:33:47 
Subject: 22431601-Shawn Mendes-30/06/2019-Enterprise Center, Saint Louis, US-Broker US- Buyer is not able to download the tickets 

Hi Rosette, 

With reference to T ID: 22431601, Buyer informed us that I am not able to download the tickets. I have checked delivery plan it is TicketMaster but seller has upoaded QR code. I have asked buyer to download the tickets by signinng in her viagogo account but still buyer is not able to download the tickets. 

Can you please send these tickets to buyer via CM, Buyer is at the venue. 

Kind Regards, 
Pravesh